### Method

# Ide Config set_runtime_id

#### Declaration

    void
    ide_config_set_runtime_id (
      IdeConfig* self,
      const gchar* runtime_id
    )

#### Description

No description available.

Sets property | `Ide.Config:runtime-id`

#### Parameters

`runtime_id` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.